.fondo_negro {
    background: #000000;
}

.fondo_gris {
    background: #212832;
}

.fondo_home {
    background: #eaeaea;
}

.logo_header {
    width: 198px;
}

.logo_footer {
    width: 264px;
}

.espacio_gap_10 {
    gap: 10px;
}

.listado_redes_footer a {
    width: 32px;
    height: 32px;
    background: #fff;
    border-radius: 50%;
}

.listado_redes_footer a svg {
    color: #000000;
}

.link_correo_footer {
    color: #fff;
    font-family: 'Poppins';
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
}

.link_correo_footer:hover {
    text-decoration: none !important;
    color: #fff !important;
}

.terminos_footer {
    font-size: 13px;
    line-height: 15px;
    color: #fff;
    font-family: 'Myriad Pro';
}

.bloq_text_gracias_power h1 {
    font-family: 'Poppins';
    font-weight: bold;
    color: #fff;
    font-size: 27px;
    line-height: 32px;
    text-align: center;
}

.bloq_text_gracias_power h1 span {
    color: #fbba00 !important;
}

.text_gracias_home h2 {
    font-size: 31px;
    line-height: 37px;
    color: #000000;
    font-family: 'Poppins';
    font-weight: bold;
    margin-bottom: 10px;
}

.text_gracias_home p {
    font-size: 31px;
    line-height: 37px;
    color: #000000;
    font-family: 'Poppins';
    font-weight: normal;
}

.img_tiket {
    width: 636px;
}

.img_tiket img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.legales_img_home {
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    text-align: center;
    position: absolute;
    background: #eaeaea;
    width: 95%;
    margin: auto;
    padding: 10px;
    box-sizing: border-box;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
}

.item_text_img_home {
    height: 100%;
}

.item_text_img_home figure {
    border-radius: 25px;
    overflow: hidden;
    height: 100%;
}

.img_object {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.text_absolute_home {
    position: absolute;
    top: 46px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}

.cabecera_titulo {
    padding-left: 20px;
    padding-right: 20px;
}

.cabecera_titulo p {
    font-family: 'Poppins';
    font-weight: normal;
    font-size: 28px;
    line-height: 36px;
    color: #fff;
    text-align: center;
    margin-bottom: 5px;
}

.cabecera_titulo h2 {
    font-family: 'Poppins';
    font-weight: bold;
    font-size: 36px;
    line-height: 36px;
    color: #fbba00;
    text-align: center;
    margin: 0;
}

.contenedor_formulario form input[type="text"],
.uk-select:not([multiple]):not([size]) {
    height: 32px;
    border-radius: 10px;
    font-size: 13px;
    border: 2px solid #9b9b9a;
}

.contenedor_formulario form span {
    font-size: 12px;
    line-height: 14px;
    color: #000000;
    font-family: 'Poppins';
    font-weight: 500;
    display: block;
    margin-bottom: 5px;
}

.contenedor_formulario form h2 {
    font-size: 15px;
    line-height: 18px;
    color: #000000;
    font-family: 'Poppins';
    font-weight: 600;
}

.text_legales_form {
    font-size: 12px;
    line-height: 14px;
    font-family: 'Poppins';
    font-weight: 600;
}

.uk-checkbox {
    flex-shrink: 0;
}

.uk-checkbox:checked:focus,
.uk-checkbox:indeterminate:focus,
.uk-radio:checked:focus {
    background-color: #fbba00 !important;
}

.uk-checkbox:checked,
.uk-checkbox:indeterminate,
.uk-radio:checked {
    border-color: #9b9b9a !important;
    background-color: #fbba00 !important;
}

.contenedor_formulario {
    background: #fff;
    padding: 35px;
    border-radius: 25px;
    height: 100%;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn_envio_form {
    background: #fbba00;
    color: #000000;
    font-size: 26px;
    line-height: 32px;
    font-family: 'Poppins';
    font-weight: bold;
    border: none;
    padding: 16px;
    border-radius: 25px;
    cursor: pointer;
}